[Project]
Count=1

[Connection0]
ConnectionStr=Provider=Microsoft.Jet.OLEDB.4.0;Data Source=D:\YUJIANG\VS2010\Program\App\Main.mdb;Persist Security Info=False;Jet OLEDB:Database Password=88888888
Count=3

[Connection0_Query0]
SQL=select * from t_user
Name=用户表
Ident=20130704164411
Style=1
Interval=10

[Connection0_Query1]
SQL=select * from t_role
Name=角色表
Ident=20130704171730
Style=1
Interval=20

[Connection0_Query2]
SQL=select count(id) from t_user
Name=用户数量
Ident=20130704175606
Style=0
Interval=5
[Param]
AutoRun=0
